### Function

# Babl format_is_format_n

since: 0.1

#### Declaration [src]

    int
    babl_format_is_format_n (
      const Babl* format
    )

#### Description [src]

Returns whether the `format` is a format_n type.

Available since: 0.1

#### Parameters

`format`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.